/*
Binder
Author: Clement Valla
Version: 1.0
*/


@font-face {
font-family: 'Fifty-Regular';
src: local('Fifty-Regular'), url('fonts/Fifty-Regular.woff') format('woff'),
url('fonts/Fifty-Regular.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}

.Fifty-Regular {
	font-family: "Fifty-Regular";
	font-style: normal;
	font-weight: normal;
}




*{
 	margin: 0;
	padding: 0;
 }
html {
	width: 100%;
	height: 100%;
}

body {
	position: relative;
	width: 100%;
	height: 100%;
}

#background-site {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index:1;
}

#background-site iframe {
	width: 100%;
	height: 100%;
	border: blue;
	border-width: "10px";
	overflow: scroll;
}

#menu {
	position: fixed;
	opacity: 0.75;
	left: 100px;
	top: 46%;
	color: #000;
	/*letter-spacing: .01em;*/
	z-index:10;
	padding: 13px;
	padding-right: 30px;
	padding-bottom: 70px;
	font: 18px/26px Times-Italic;
	cursor: move;
	    /*box-shadow: #bbb 3px 3px 0, 6px 6px 0px;*/
	border-style: none;
	/*border-color: blue;*/
	background-image: linear-gradient(#E8FF23, #00FE7E, #00febe);
	/*background-color: #00FE7E;*/
}

#news {
	z-index: 40;
	position: fixed;
	right: 60px;
	top: 300px;
	width: 220px;	
}

#logo {
	z-index: 40;
	position: fixed;
	right: 60px;
	top: 70px;
	width: 160px;
}

	#logo-touch {
        display: none;
		position: absolute;
		left:50%;
		top:4px;
		margin-left: -80px;
		width:160px;
		margin: left:10%;
    }

#binder-clip{
	margin-top: -38px;
    position: fixed;
    margin-left: 80px;
    z-index: 20;
    -ms-transform: rotate(-27deg);
    -webkit-transform: rotate(-27deg);
    transform: rotate(-27deg);
}

#navigation {
	margin: 0;
	padding:0;
	list-style-type: none;
}

#navigation li{
	padding:0;
	margin:0;
	width:auto;
}

#navigation a{
	color: #000;
	padding: 0;
	text-decoration: none;
	padding: 1px;
}
#navigation a.active{
	color: #fff;
	text-decoration: line-through;
}
#navigation a:hover{
	color: transparent;
   	text-shadow: 0 0 5px rgba(0,0,0,0.5);
}
#navigation .current_page_item a {
	color: red;
}

.about{
	position: fixed;
	mix-blend-mode: multiply;
	font-family: "Fifty-Regular";
	/* Safari */
	-webkit-transform: rotate(20deg);
	/* Firefox */
	-moz-transform: rotate(20deg);
	/* IE */
	-ms-transform: rotate(20deg);
	/* Opera */
	-o-transform: rotate(20deg);
    /*letter-spacing: 0.5px;*/
    font-size: 40px;
    line-height: 36px;
    z-index: 100;
    color: #00f;
	z-index: 90;
	max-width: 500px;
	right: 145px;
	top: 155px;
}

/* Pseudo mobile styles for wide touch devices */
    .touch-device #menu {
        position: fixed;
        font-size: 16px;
        line-height: 22px;
        padding: 10px;
        z-index:10;
        left: 2px;
        right: 2px;
        top: 2px;
    }

	.touch-device #logo{
        display: none;
	}
	.touch-device #logo-touch{
        display: block;
    }
	.touch-device #navigation{
		display: none;
		text-indent: -1.5em;
		margin-left:1.5em;
		margin-top: 20px;
	}
	.touch-device #menu-open{
		width: 30px;
		height: 35px;
		cursor: pointer;
	}
	.touch-device #menu-open div {
	    background-color: black;
	    border: 1px solid black;
	    border-radius: 2px 2px 2px 2px;
	    height: 15%;
	    margin-bottom: 15%;
	    width: 90%;
	}
	.touch-device .about{
		width: auto;
		display: none;
	}
/* Real mobile styles for smaller screens */
@media only screen and (max-width: 768px) {
	body, html{
	position: relative;
		width: 100%;
	}
	#background-site{
		-webkit-overflow-scrolling:touch; 
		overflow:auto;
	}
	#background-site iframe{
		width: 100%;
		height: 5500px;
		height: 100%;
		overflow: hidden;
	}
	#menu {
		position: fixed;
		font-size: 16px;
		line-height: 22px;
		padding: 10px;
		z-index:10;
		left: 2px;
        right: 2px;
		top: 2px;
	}
	#logo{
        display: none;
	}
    #logo-touch {
        display: block;
    }
	#navigation{
		display: none;
		text-indent: -1.5em;
		margin-left:1.5em; 
		margin-top: 20px;
	}
	#menu-open{
		width: 30px;
		height: 35px;
		cursor: pointer;
	}
	#menu-open div {
	    background-color: black;
	    border: 1px solid black;
	    border-radius: 2px 2px 2px 2px;
	    height: 15%;
	    margin-bottom: 15%;
	    width: 90%;
	}
	.about{
		width: auto;
		display: none;
	}
 #news, #logo-touch {
  display:none !Important;
 }
}
/* @end */
